#!/bin/bash

SCRIPT_DIR="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
PROJECT_ROOT="$(cd "${SCRIPT_DIR}/../.." && pwd)"

python "${PROJECT_ROOT}/tools/convert_merge_tracking_bundle/convert_merge_tracking.py" \
        /data1/dongying/Mono3d/G1Q3/tmp/20260416115556_results_with_ego/merge.json \
        -o /data1/dongying/Mono3d/G1Q3/tmp/20260416115556_results_with_ego/objectlist